Sujet : applications

Bonjour à tous,

je viens de changer de BB pour un passport pour pouvoir enfin me servir de toutes ces applications qui facilitent la vie, et malheur je constate que le téléphone ne me permet pas de me servir des applications suivantes:
-Uber
-Waze
-Autolib
je comprends pas c est supposé être compatible android non?

pouvez vous m'aider, ça fait un mois que je me prends la tete, j'ai meme appelé aux USA et ils ne savent pas comment m'aider..

De plus, le Google play store que j'avais au debut a disparu, (peut être que je l'ai effacé???!!!) mais quand j essaye de le remettre le tel me dit que j ai déjà une version alors que l'icône googleplaystore est introuvable sur l'appareil...

en meme temps si ça ne me servira pas à télecharger mes apps, rien ne sert de l'avoir c est ça???!!!


bref, je suis complètement perdue, HELP!!!!!!

2

Re : applications

Slt, Uber & autolib, je ne connais pas, je ne pas t'aider. Waze fonctionne, il est dans BlackBerry World. Google Play fonctionne sans problème pour la plupart des appli. Le problème que tu as est connu, BlackBerry à sorti un patch pour régler le problème. Tu trouveras ça sur le site, le problème est abordé dans un sujet. Une fois le patch téléchargé , tu pourras réinstaller Google Play Store.

Sony Xperia XZ1 Compact

Re : applications

merci pour ta réponse,
sur quel site je trouve le patch stp??


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : applications

Va sur cette page avec ton téléphone : http://crackberry.com/android-runtime-u … -available

et télécharge le truc sur le lien en bas de page

Blackberry Bold 9790 - Q10 - PRIV

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

5 Dernière modification par ivan (18-05-2016 22:32:00)

Re : applications

http://mobilityarena.com/how-to-properl … ry-10-3-2/

A partir de ton tel.  Normalement ça fonctionne.

PS: j'ai été pris de vitesse pendant que je cherchais je vois  wink

Sony Xperia XZ1 Compact

Re : applications

MERCI MERCI!!!!